#3588 closed task (fixed)

Remove deprecated rtems_context

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 6.1
Component: rtems Version: 6
Severity: normal Keywords:
Cc: Blocked By: #3587
Blocking: #3993

Description


Change History (4)

comment:1 Changed on Nov 7, 2018 at 12:45:29 PM by Sebastian Huber

Blocked By: 3589 added

comment:2 Changed on Nov 7, 2018 at 12:45:47 PM by Sebastian Huber

Blocked By: 3589 removed

comment:3 Changed on Jun 1, 2020 at 11:16:17 AM by Sebastian Huber

Blocking: 3993 added

comment:4 Changed on Jul 14, 2020 at 5:26:56 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In df2dac3/rtems:

rtems: Remove rtems_context

This type was deprecated in RTEMS 5.1.

Close #3588.

Note: See TracTickets for help on using tickets.